@charset "utf-8";
/*--------------------------------------- css初期化 */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, capion, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, av, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

ol, ul {
	list-style: none;
}

html {
	box-sizing: border-box;
}

*, *:before, *:after {
	box-sizing: inherit;
}

img {
	-ms-interpolation-mode: bicubic;
}

img, embed, iframe, object, audio, video, svg {
	height: auto;
	max-width: 100%;
}

iframe {
	border: 0;
}

.cf:after {
	clear: both;
	display: block;
	content: "";
}

em {
	font-style: normal;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td, th {
	padding: 0;
	text-align: left;
}

/* iPhoneのボタンcssの初期化*/

input {
	-webkit-appearance: none;
	border-radius: 0;
	cursor: pointer;
	font-size: 16px;
}
input:required {
    box-shadow:none;
}
input:-webkit-autofill {
    box-shadow: 0 0 0px 1000px #e9f6ff inset;
}
textarea {
	-webkit-appearance: none;
	border-radius: 0;
	cursor: pointer;
	font-size: 16px;
}
select{
	font-size: 16px;
}

strong, span, em, b, a, small, br {
	font-size: inherit;
	font-weight: inherit;
	color: inherit;
	font-family: inherit;
}

/* iPhoneのボタンcssの初期化 (input[type="button"],input[type="submit"],input[type="reset"]) */

.button_style_none {
	-webkit-appearance: none;
	border-radius: 0;
}

a {
	text-decoration: none;
}

br {
	line-height: 0;
}
input::placeholder, textarea::placeholder{
	color : #ccd4da;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder{
	color : #ccd4da;
}
input::-ms-input-placeholder, textarea::-ms-input-placeholder{
	color : #ccd4da;
}
/*--------------------------------------- ▽共通 */

/* ▼フォント系 */

* {
	font-family: 'メイリオ', Meiryo, sans-serif;
	font-size: 16px;
	letter-spacing: 0.08em;
	font-feature-settings: "palt";
	line-height: 1.6em;
	color: #444444;
	-webkit-text-size-adjust: 100%;
}
.accent_font {
	font-family: 'メイリオ', Meiryo, sans-serif;
	font-weight: 400;
	font-style: normal;
}
.font_ten_mincho {
	font-family: ten-mincho, serif;
	font-weight: 400;
	font-style: normal;
}

.font_yu_gothic {
	font-family: "游ゴシック Light", "游ゴシック", "YuGothic", 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-weight: 500;
}

@media all and (-ms-high-contrast:none) {
	.font_yu_gothic {
		font-family: 'メイリオ', Meiryo, "游ゴシック Light", "游ゴシック", "YuGothic", 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
		font-weight: normal;
	}
}

/* ▲フォント系 */

/* ▼テキスト */
hr{
	background: #B5B5B5;
    height: 1px;
    box-shadow: none;
	border: none;
}

p {
	text-align: justify;
}

.text_link {
	color: #90c500;
	margin: 0 0.2em;
}
.wrapper_link{
	position : absolute;
	width : 100%;
	height: 100%;
	display: block;
	z-index: 10;
}

.maker_line {
	background-image: linear-gradient(180deg, #fff 0%, #fff 50%, #FEF22A 50%, #FEF22A 80%, #fff 80%, #fff 100%);
}

.text_lightgreen {
	color: #90c500;
}
.bg_green{
	background-color : #074902;
}
.text_green {
	color: #074902;
}
.text_emphasis {
	color: #074902;
}

.text_white {
	color: #fff;
}

.text_gray {
	color: #989898;
}

.text_shadow {
	text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.font_weight_bold{
    font-weight: bold;
}
.hidden_text {
	display: inline-block;
	font-size: 0;
	width: 0;
	height: 0;
	overflow: hidden;
}

.text_center {
	text-align: center;
}
.text_left {
	text-align: left;
}
.text_right {
	text-align: right;
}

.font_size_18 {
	font-size: 1.1rem;
}

.font_size_24 {
	font-size: 1.5rem;
}

.font_size_32 {
	font-size: 2rem;
}

.font_size_28 {
	font-size: 1.75rem;
}
.font_size_21 {
	font-size: 1.3rem;
}

.font_size_18 {
	font-size: 1.125rem;
}
.font_size_14 {
	font-size: 0.875rem;
}

.font_size_12 {
	font-size: 0.75rem;
}

.vertical_align_middle {
	vertical-align: middle;
}

/* wbrを使用するときはその親要素に br_specificationを指定すること*/

.br_specification {
	word-break: keep-all;
}

.br_specification wbr:before {
	content: "\200B"
}

.annotation {
	font-size: 0.75rem;
	color: #989898;
}

/* ▲テキスト */

/* ▼イメージ */

.image_wrapper {
	text-align: center;
}

.image_radius_10_former {
	border-radius: 10px;
	overflow: hidden;
}
.inline_logo{
	height : 2.5em;
	margin : 0 0.5em;
}

/* 画像を2：3で成形 */

.image_2_3_former {
	display: block;
	position: relative;
	width: 100%;
	padding-bottom: calc(2 / 3 * 100%);
	overflow: hidden;
}

.image_2_3_former img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	min-height: 100%;
	min-width: 100%;
	max-width: 150%;
}

@supports (object-fit: cover) {
	.image_2_3_former img {
		object-fit: cover;
		width: 100%;
		height: 100%;
	}
}

/* 画像を1：1で成形 */

.image_1_1_former {
	display: block;
	position: relative;
	width: 100%;
	padding-bottom: 100%;
	overflow: hidden;
}

.image_1_1_former img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	min-height: 100%;
	min-width: 100%;
	max-width: 150%;
}

@supports (object-fit: cover) {
	.image_1_1_former img {
		object-fit: cover;
		width: 100%;
		height: 100%;
	}
}

/* 画像を1：1で成形 */

.image_2_5_former {
	display: block;
	position: relative;
	width: 100%;
	padding-bottom: 40%;
	overflow: hidden;
}

.image_2_5_former img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	min-height: 100%;
	min-width: 100%;
	max-width: 150%;
}

@supports (object-fit: cover) {
	.image_2_5_former img {
		object-fit: cover;
		width: 100%;
		height: 100%;
	}
}

/* ▲イメージ */

/*スムーズスクロール*/

html {
	scroll-behavior: smooth;
	/* ページ内リンクスクロール */
	overflow-x: hidden;
}

body {
	scroll-padding-top: 70px;
	/* 固定ヘッダの高さ分 */
}

/*スクロールバー*/

body ::-webkit-scrollbar-track {
	border-radius: 5px;
	box-shadow: inset 0 0 1px rgba(0, 0, 0, .1);
}

/*スクロールバーの動く部分*/

body ::-webkit-scrollbar-thumb {
	background-color: #51d4d2;
	border-radius: 5px;
	box-shadow: 0 0 0 1px rgba(255, 255, 255, .3);
}

/* スクロールバーが表示されてない部分(前) */

body ::-webkit-scrollbar-track-piece:start {
	background-color: #ffffff;
}

/* スクロールバーが表示されてない部分(後) */

body ::-webkit-scrollbar-track-piece:end {
	background-color: #ffffff;
}

/*▼コンテンツの横幅*/

main {
	display: block;
	width: 100%;
	margin: auto;
	padding-top: 70px;
	/* 固定ヘッダの高さ分 */
}

.max_width_1200 {
	width: calc(100% - 40px);
	max-width: 1200px;
	margin: auto;
}

.max_width_950 {
	width: calc(100% - 40px);
	max-width: 950px;
	margin: auto;
}

.max_width_750 {
	width: calc(100% - 40px);
	max-width: 750px;
	margin: auto;
}

.max_height_600 {
	max-height: 600px;
	margin: auto;
}

.three_column.display_flex>* {
	width: 30%;
}

.three_column.display_flex>*:not(:nth-of-type(3n)) {
	margin-right: calc((100% - (30% * 3)) / 2);
}

/*▲コンテンツの横幅*/

/* ▼余白系(t=top b=bottom r=right l=left) */

/* margin */

.margin_150_tb {
	margin-bottom: 150px;
	margin-top: 150px;
}

.margin_150_t {
	margin-top: 150px;
}

.margin_150_b {
	margin-bottom: 150px;
}

.margin_100_tb {
	margin-bottom: 100px;
	margin-top: 100px;
}

.margin_100_t {
	margin-top: 100px;
}

.margin_100_b {
	margin-bottom: 100px;
}

.margin_75_tb {
	margin-top: 75px;
	margin-bottom: 75px;
}

.margin_75_t {
	margin-top: 75px;
}

.margin_75_b {
	margin-bottom: 75px;
}

.margin_50_tb {
	margin-top: 50px;
	margin-bottom: 50px;
}

.margin_50_t {
	margin-top: 50px;
}

.margin_50_b {
	margin-bottom: 50px;
}

.margin_30_tb {
	margin-top: 30px;
	margin-bottom: 30px;
}

.margin_30_t {
	margin-top: 30px;
}

.margin_30_b {
	margin-bottom: 30px;
}

.margin_15_tb {
	margin-top: 15px;
	margin-bottom: 15px;
}

.margin_15_t {
	margin-top: 15px;
}

.margin_15_b {
	margin-bottom: 15px;
}

.margin_10_tb {
	margin-top: 10px;
	margin-bottom: 10px;
}

.margin_10_t {
	margin-top: 10px;
}

.margin_10_b {
	margin-bottom: 10px;
}

.margin_5_t {
	margin-top: 5px;
}

.margin_5_b {
	margin-bottom: 5px;
}

.margin_5_tb {
	margin-bottom: 5px;
	margin-top: 5px;
}
.margin_10_rl {
	margin-right: 10px;
	margin-left: 10px;
}
.margin_10_r {
	margin-right: 10px;
}
.margin_10_l {
	margin-left: 10px;
}


/* padding */

.padding_30_tb {
	padding-top: 30px;
	padding-bottom: 30px;
}

.padding_15_tb {
	padding-top: 15px;
	padding-bottom: 15px;
}

.button_wrapper .button_style {
	margin: 10px 20px;
}

/* ▲余白系(t=top b=bottom r=right l=left) */

/* display:flex 系 */

.display_flex {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.flex_justify_content_spacebetween {
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	/* IE10 */
	justify-content: space-between;
}

.flex_justify_content_center {
	-webkit-justify-content: center;
	-ms-justify-content: center;
	/* IE10 */
	justify-content: center;
}

.flex_align_items_center {
	-webkit-align-items: center;
	/* IE10 */
	-ms-align-items: center;
	/* IE10 */
	align-items: center;
}

.flex_align_items_start {
	-webkit-align-items: start;
	/* IE10 */
	-ms-align-items: start;
	/* IE10 */
	align-items: start;
}

.two_column>* {
	width: 50%;
}

/* ▲display:flex 系 */

.display_block {
	display: block;
}
/* display:none */
.display_none {
	display: none;
}

/*共通パーツ*/

/* ボタン系 */

.button_style {
	cursor: pointer;
	display: inline-block;
	text-align: center;
	position: relative;
	min-height: 60px;
	min-width: 300px;
	border-radius: 5px;
	line-height: 60px;
	padding: 0 20px;
	transition: 0.2s;
	font-size: 1.125rem;
}

.button_style.text_fit {
	min-height: 0;
	min-width: 0;
	line-height: 1em;
	padding-top: 7px;
	padding-bottom: 4px;
}

.button_style.arrow {
	padding-right: 40px;
	position: relative;
	background-image: url(../img/arrow_wh.png);
	background-position: center right 20px;
	background-repeat: no-repeat;
	transition: 0.2s;
}

.button_style.icon {
	padding-left: 50px;
	position: relative;
}

.button_style.icon::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 10px;
	height: 100%;
	width: 40px;
	background-position: center center;
	background-repeat: no-repeat;
	transition: 0.2s;
}

.button_style.icon_counter::before {
	background-image: url(../img/icon_counter_wh.png);
}

.button_style.icon_search::before {
	background-image: url(../img/icon_search_wh.png);
}

.button_style.icon_company::before {
	background-image: url(../img/icon_company_wh.png);
}

.button_style.icon_sell::before {
	background-image: url(../img/icon_sell_wh.png);
}

.button_style.icon_star::before {
	background-image: url(../img/icon_star_wh.png);
}

.button_style.icon_walker::before {
	background-image: url(../img/icon_walker_wh.png);
}

.button_style.icon_member::before {
	background-image: url(../img/icon_member_wh.png);
}

.button_style.icon_mail::before {
	background-image: url(../img/icon_mail_wh.png);
}

.button_style.icon_tel::before {
	background-image: url(../img/icon_tel_wh.png);
}

.button_style.green {
	background-color: #074902;
	color: #ffffff;
}

.button_style.red {
	background-color: #EB4824;
	color: #ffffff;
}

.button_style.orange {
	background-color: #EE6A1D;
	color: #ffffff;
}

.button_style.lightgreen {
	background-color: #90c500;
	color: #ffffff;
}

.button_style.gray {
	background-color: #444444;
	color: #ffffff;
}

.button_style.disactive {
	background-color: #989898;
	color: #ffffff;
}

.link_button {
	border-radius: 0;
	border: 1px solid;
	background-color: #fff;
	top: -2px;
	left: -2px;
}

.link_button.green {
	background-color: #fff;
	color: #074902;
}

.link_button.green.arrow {
	background-image: url(../img/arrow_bk.png);
}

.link_button::after {
	content: "";
	display: block;
	position: absolute;
	top: 4px;
	left: 4px;
	width: 100%;
	height: 100%;
	border: dotted 1px;
	z-index: -1;
	transition: .2s;
}

.link_button.icon_counter::before {
	background-image: url(../img/icon_counter.png);
}

.link_button.icon_search::before {
	background-image: url(../img/icon_search.png);
}

.link_button.icon_company::before {
	background-image: url(../img/icon_company.png);
}

.link_button.icon_sell::before {
	background-image: url(../img/icon_sell.png);
}

.link_button.icon_star::before {
	background-image: url(../img/icon_star.png);
}

.link_button.icon_walker::before {
	background-image: url(../img/icon_walker.png);
}

.link_button.icon_member::before {
	background-image: url(../img/icon_member.png);
}

.link_button.icon_mail::before {
	background-image: url(../img/icon_mail.png);
}

.button_style.material_yellow {
	background-color: #FEF22A;
	color: #444444;
	border: none;
	border-radius: 5px;
	box-shadow: 0px 3px 0px #FFBA46;
	position: relative;
}

.button_style.material_yellow:active {
	box-shadow: 0px 0px 0px #FFBA46;
	top: 3px;
}

.button_style.material_yellow.arrow {
	background-image: url(../img/arrow_bk.png);
}

/* ボタンHOVER時 */

@media screen and (min-width: 450px) {
	.button_style.arrow:hover {
		background-position: center right 15px;
	}
	.button_style:hover {
		opacity: 0.5;
	}
	.link_button:not(.disactive):hover {
		top: 0;
		left: 0;
		opacity: 1;
	}
	.link_button:not(.disactive):hover::after {
		top: 0;
		left: 0;
	}
}

.slide_button {
	display: block;
	position: absolute;
	top: 100px;
	width: 40px;
	height: 40px;
	background: rgba(0, 0, 0, 0.5);
	border-radius: 50%;
	z-index: 2;
	cursor: pointer;
}

.slide_button img {
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.slide_button.prev {
	left: 0px;
	transform: rotate(180deg);
}

.slide_button.next {
	right: 0px;
}

/* label系 */

.label_style {
	font-size: 0.875rem;
	display: inline-block;
	padding: 8px;
	margin: 2px;
	line-height: 1em;
	border: 2px solid #989898;
	border-radius: 5px;
	color: #989898;
	cursor: pointer;
	background: #fff;
}

input:checked+.label_style {
	border-color: #074902;
	background-color: #074902;
	color: #fff;
}

/* タイトル */

.title_en {
	color: #074902;
	font-size: 1.3rem;
}

.page_title {
	font-size: 2.7rem;
	line-height: 1.2em;
}

.title_accent {
	color: #90c500;
}

.contents_title {
	font-size: 2.25rem;
	line-height: 1.2em;
}

.sub_title {
	font-size: 1.3rem;
	line-height: 1.2em;
	color: #90c500;
}

/* ▼パンくず */

#BREADCRUMB {
	display: block;
	margin-top: 10px;
}

#BREADCRUMB li {
	display: inline-block;
	font-size: 0.875rem;
	color: #989898;
}

#BREADCRUMB li a:hover {
	color: #90c500;
}

#BREADCRUMB li:not(:last-of-type)::after {
	content: ">";
	font-size: 0.85rem;
	vertical-align: middle;
	margin-left: 0.5em;
}

/* ▲パンくず */

/* ▼ローディング画像 */

.loading_image {
	display: block;
	margin: auto;
}

/* ▲ローディング画像 */

/* ▼問い合わせセット */

.contact_set {
	background: #191919;
	padding: 20px 0 30px;
	text-align: center;
}

.contact_contents {
	display: block;
	width: calc(100% / 3 - 1px);
	position: relative;
}

.contact_contents:not(:last-child)::after {
	content: "";
	display: block;
	width: 66px;
	height: 86px;
	background-image: url(../img/contact_spacer.png);
	position: absolute;
	top: 50%;
	right: 0%;
	-ms-transform: translate(50%, -50%);
	transform: translate(50%, -50%);
}

.contact_copy {
	color: #ffffff;
	font-size: 1.125rem;
	width: 100%;
	text-align: center;
}

.contact_name {
	display: block;
	color: #ffffff;
	font-size: 2rem;
	width: 100%;
	letter-spacing: 0.04em;
}

.contact_name img {
	vertical-align: middle;
	margin-bottom: 10px;
	margin-right: 10px;
}

.contact_set .pc_hidden {
	display: none;
}

.contact_set .button_style {
	font-size: 0.875rem;
}

.contact_set .title_accent {
	color: #EE6A1D;
}

/* ▲問い合わせセット */

/* 物件周り */

.price {
	font-size: 0.875rem;
	color: #EB4824;
}

.price strong {
	font-size: 1.5em;
	letter-spacing: 0.04em;
}

.image_estate_category::before {
	content: "";
	position: absolute;
	display: block;
	font-size: 0.75rem;
	width: 80px;
	height: 20px;
	line-height: 20px;
	top: 0;
	left: 0;
	z-index: 1;
	color: #ffffff;
	text-align: center;
}

.image_estate_category.house_new::before {
	content: "新築戸建";
	background-color: #90c500;
}

.image_estate_category.house_used::before {
	content: "中古戸建";
	background-color: #90c500;
}

.image_estate_category.land::before {
	content: "土地";
	background-color: #074902;
}

.image_estate_category.apartment::before {
	content: "マンション";
	background-color: #444;
}

.estate_details {
	font-size: 0.875rem;
}

.estate_details span {
	display: inline-block;
	line-height: 1.2em;
	margin-right: 20px;
}

.icon_member_only {
	background-color: #EB4824;
	color: #ffffff;
	font-size: 0.85em;
	padding: 3px 5px 3px 5px;
	margin: 0px 5px 0px 0px;
	display: inline-block;
}

.estate_category {
	display: inline-block;
	color: #fff;
	line-height: 1em;
	padding: 10px;
}

.estate_category.house_new, .estate_category.house_used {
	background-color: #90c500;
}

.estate_category.land {
	background-color: #074902;
}

.estate_category.apartment {
	background-color: #444444;
}
/* 追従バナー */

#FOLLOWING_BANNER {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 970px;
	height: 90px;
	z-index: 100;
}

#FOLLOWING_BANNER_SWITCH,
#FOLLOWING_BANNER_SWITCH:checked + #FOLLOWING_BANNER {
	display: none;
}

#FOLLOWING_BANNER_SWITCH_BUTTON {
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	width: 16px;
	height: 16px;
	background-color: #b6e43c;
	transition-duration: .3s;
}
#FOLLOWING_BANNER_SWITCH_BUTTON:hover {
	background-color: #a8c6ff;
}

#FOLLOWING_BANNER_SWITCH_BUTTON:before, #FOLLOWING_BANNER_SWITCH_BUTTON:after {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 10px;
	height: 2px;
	background-color: #ffffff;
	transform: rotate(45deg);
	content: "";
}

#FOLLOWING_BANNER_SWITCH_BUTTON:after {
	transform: rotate(-45deg);
}

#FOLLOWING_BANNER_IMAGE {
	display: block;
	width: 100%;
	height: 100%;
	background-image: url(../img/floating_banner_pc.png);
	background-position: center;
	background-repeat: no-repeat;
}
#MEMBER_ENTRY_DEADLINE {
    position: absolute;
    bottom: 3px;
    right: 10px;
    line-height: 1em;
	font-size: 12px;
	color : #fff;
}

/* ▼ヘッダー */

header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	padding: 0px 10px;
	box-shadow: 0px 2px 5px rgba(0, 0, 0, .25);
	height: 70px;
	z-index: 1000;
	background-color: #fff;
	transition: .5s;
}

#HEADER_LOGO {
	display: block;
	max-height: 100%;
}

@media all and (-ms-high-contrast:none) {
	#HEADER_LOGO {
		position: absolute;
		left: 0;
	}
}

#HEADER_LOGO a {
	display: block;
	padding: 5px 0;
	max-height: 100%;
	position: relative;
	transition: .5s;
	position: relative;
}

#HEADER_LOGO img {
	transition: .5s;
	max-height: 60px;
}

#HEADER_NAV {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-justify-content: space-between;
	justify-content: space-between;
}

#SP_MENU_BUTTON, #SP_MENU_SWITCH {
	display: none;
}

#TOP_MENU_LIST {
	display: inline-block;
	text-align: center;
	position: relative;
}

#TOP_MENU_LIST li {
	display: inline-block;
	font-size: 0.875rem;
	margin-right: 0.2em;
}

/* ボタンHOVER時 */

@media screen and (min-width: 450px) {
	#TOP_MENU_LIST li:hover {
		color: #90c500;
	}
}

#TOP_MENU_LIST a {
	display: inline-block;
	line-height: 70px;
	transition: .5s;
	letter-spacing: 0.04em;
}

#TOP_MENU_LIST_ICON {
	margin-right: 15px;
}

#TOP_MENU_LIST_ICON li {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.with_icon img {
	position: absolute;
	top: 25px;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: auto;
	vertical-align: middle;
	margin-right: 5px;
	transition: 0.5s;
}

.with_icon a {
	position: relative;
	display: inline-block;
	padding-top: 40px;
	font-size: 0.625rem;
	transition: 0.5s;
}

.header_footer_tel {
	padding-top: 17px;
	text-align: center;
	font-size: 0px;
	transition: 0.5s;
}

.header_footer_tel img {
	width: 16px;
	vertical-align: middle;
	margin-right: 3px;
}

.tel_number {
	font-size: 1.3rem;
	vertical-align: middle;
	line-height: 1em;
	letter-spacing: 0.04em;
}

.business_hours {
	font-size: 11px;
	letter-spacing: 0px;
	display: block;
}

#TOP_MENU_LIST .pc_hidden, #TOP_MENU_LIST_ICON .pc_hidden, #GoodLife_PRIDE .pc_hidden {
	display: none;
}

/* スクロール時 */

#MINIMUM_HEADER {
	height: 50px;
}

#MINIMUM_HEADER #HEADER_LOGO img {
	max-height: 30px;
	margin: 5px 0;
}

#MINIMUM_HEADER #TOP_MENU_LIST a {
	line-height: 50px;
}

#MINIMUM_HEADER .with_icon img {
	top: 20px;
}

#MINIMUM_HEADER .with_icon a {
	padding-top: 34px;
}

#MINIMUM_HEADER .header_footer_tel {
	padding-top: 7px;
}

/* ▲ヘッダー */

/* ▼フッター */
#FOOTER_LOGO{
	max-width : 250px;
}
#SALES_AREA_LIST {
	width: calc((100% - 250px) * 0.5);
}

#SALES_AREA_LIST * {
	color: #989898;
}

#SALES_AREA_LIST h5 {
	width: 100%;
	font-size: 1.3rem;
	margin-top: 10px;
	margin-bottom: 5px;
}

#SALES_AREA_LIST h6 {
	margin-bottom: 5px;
}

.footer_area_list:first-of-type {
	padding-right: 20px;
}

.footer_area_list li {
	font-size: 0.875rem;
	display: inline-block;
}

.footer_area_list li:not(:last-of-type)::after {
	content: " / "
}

#FOOTER_MENU_LIST {
	width: calc((100% - 250px) * 0.4);
	columns: 2;
	column-gap: 1rem;
}

#FOOTER_MENU_LIST li {
	font-size: 0.875rem;
	display: inline-block;
	width: 100%;
}

#COPYRIGHT {
	width: 100%;
	font-size: 0.875rem;
}

/* ▲フッター */
/* コロナ対策について */
.measures_infomation{
	padding : 20px;
	background-color: #dbf0ff;
}

/* SNSバナー */
.sns_base{
	display : flex;
	justify-content: center;
}
.sns_banner{
	background: linear-gradient(-135deg, #892389, #C12584, #D85763, #EC7F3E);
    border-radius: 5px;
	width : 300px;
	margin-left : 20px;
	display : flex;
    align-items: center;
    justify-content: center;
}
.sns_banner div{
	display : flex;
	flex-direction: column;
    align-items: center;
    justify-content: center;
	padding : 10px 0px;
    border-radius: 5px;
    background-color: #ffffff;
	width : calc(100% - 10px);
	height : calc(100% - 10px);
}
.sns_banner div h3{
	font-size : 1.2em;
	font-weight : bold;
	margin-top : 5px;
}
.sns_banner a{
    display: block;
    text-align: center;
	margin: 5px auto;
    border-radius: 10px;
}
.sns_banner a img{
	width : 70px;
}
.sns_banner a:hover img{
	opacity : 0.8;
}
/* LINE */
.line_banner_base{
    display: flex;
    align-items: center;
    flex-direction: column;
	justify-content: center;
    background-color: #32cd32;
    border-radius: 5px;
	width : 500px;
}
.line_banner_base a{
	height: 64px;
}
.line_banner_base a img{
	border : 2px solid #ffffff;
}
.line_banner_base a:hover img{
	border : 2px solid #FEF22A;
	border-radius : 5px;
}
.line_banner_base div{
	display : flex;
	flex-direction: column;
	justify-content: center;
    align-items: center;
    border-radius: 5px;
    background-color: #ffffff;
	width : calc(100% - 10px);
	height : calc(100% - 10px);
}
.line_banner_base div p{
	margin : 5px;
}
.line_banner_base h3{
	font-size : 1.3em;
	font-weight : bold;
	text-align : left;
	margin-left : 10px;
	margin-top : 5px;
	text-align : center;
}
.line_banner_base h3 img{
	width : 30px;
	margin-right : 10px;
	margin-bottom: -5px;
}
.line_banner_base a,
.line_banner_base img{
	width: 200px;
}
.line_banner_base div p.option{
	font-size : 0.8em;
	color : #32cd32;
	margin : 0px 0px 10px 0px;
	background:linear-gradient(transparent 70%, #FFFF00 0%);
	line-height: 1.8em;
}
.option:before,
.option:after{
	content : "／";
	display : inline-block;
	margin-left : 5px;
}
.option:before{
	transform : scaleX(-1);
	margin-right : 5px;
	margin-left : 0px;
}
/*----------------------------------------------------- */

/* 1300px以下 */

/*----------------------------------------------------- */

@media screen and (max-width: 1300px) {
	/* ヘッダー */
	#HEADER_LOGO img {
		max-height: 40px;
		margin: 10px 0;
	}
}

/*----------------------------------------------------- */

/* 1200px以下 */

/*----------------------------------------------------- */

@media screen and (max-width: 1200px) {
	/*--------------------------------------- ▽ヘッダー */
	#HEADER_NAV {
		margin-right: 40px;
	}
	nav #TOP_MENU_LIST {
		position: absolute;
		top: 100%;
		height: calc(100vh - 50px);
		width: calc(100% + 20px);
		max-width: 300px;
		right: calc(-100% - 40px);
		background: #90c500;
		overflow-y: auto;
		overflow-x: hidden;
		transition: .5s ease;
		padding-bottom: 100px;
	}
	#TOP_MENU_LIST li {
		width: 100%;
		border-bottom: 1px solid #b6e43c;
	}
	#TOP_MENU_LIST .pc_hidden {
		display: inherit;
	}
	#TOP_MENU_LIST a {
		line-height: 50px;
		padding: 0;
		color: #fff;
	}
	nav li:not(:first-of-type):not(.with_icon):before {
		display: none;
	}
	#SP_MENU_SWITCH:checked~#TOP_MENU_LIST {
		right: -10px;
	}
	#HEADER_MENU li {
		display: block;
		width: 100%;
		border-bottom: 1px solid #8ce4e2;
		height: auto;
	}
	#SP_MENU_BUTTON {
		display: block;
		width: 55px;
		height: 100%;
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		margin: auto;
		cursor: pointer;
		font-size: 10px;
		line-height: 1em;
		text-align: center;
	}
	#SP_MENU_BUTTON span {
		display: inline-block;
		transition: all .4s;
		box-sizing: border-box;
		position: absolute;
		left: 0;
		right: 0;
		margin: auto;
		width: 22px;
		height: 2px;
		background-color: #90c500;
	}
	#SP_MENU_BUTTON span:nth-of-type(1) {
		top: calc((100% - 22px) / 2 + 1px);
	}
	#SP_MENU_BUTTON span:nth-of-type(2) {
		top: calc((100% - 22px) / 2 + 7px);
	}
	#SP_MENU_BUTTON span:nth-of-type(3) {
		top: calc((100% - 22px) / 2 + 13px);
	}
	#SP_MENU_SWITCH:checked+#SP_MENU_BUTTON:after {
		content: "";
		width: 100vw;
		height: calc(100vh - 50px);
		display: block;
		position: absolute;
		top: 100%;
		right: 0;
		background: rgba(0, 0, 0, 0.5);
	}
	#SP_MENU_SWITCH:checked+#SP_MENU_BUTTON span:nth-of-type(1) {
		-webkit-transform: translateY(10px) rotate(-45deg);
		transform: translateY(10px) rotate(-45deg);
	}
	#SP_MENU_SWITCH:checked+#SP_MENU_BUTTON span:nth-of-type(2) {
		opacity: 0;
	}
	#SP_MENU_SWITCH:checked+#SP_MENU_BUTTON span:nth-of-type(3) {
		-webkit-transform: translateY(-8px) rotate(45deg);
		transform: translateY(-2px) rotate(45deg);
	}
	/* 追従バナー */
	#FOLLOWING_BANNER {
		width: 320px;
		height: 72px;
		transition: 1s;
	}
	#FOLLOWING_BANNER_SWITCH:checked + #FOLLOWING_BANNER {
		display: block;
	}
	#FOLLOWING_BANNER_SWITCH:checked+#FOLLOWING_BANNER {
		bottom: -60px;
	}
	#FOLLOWING_BANNER_SWITCH_BUTTON {
		display: block;
		width: 100%;
		height: 12px;
		position: absolute;
		top: 0;
		left: 0;
		cursor: pointer;
		z-index: 101;
		background-color: transparent;
	}
	#FOLLOWING_BANNER_SWITCH_BUTTON:before, #FOLLOWING_BANNER_SWITCH_BUTTON:after {
		display: none;
	}
	#FOLLOWING_BANNER_SWITCH_BUTTON:hover {
		background-color: transparent;

	}
	#FOLLOWING_BANNER_IMAGE {
		background-image: url(../img/floating_banner_sp.png);
		background-size: 100%;
	}
	#MEMBER_ENTRY_DEADLINE {
		display: none;
	}
	/*--------------------------------------- △ヘッダー */
}

/*----------------------------------------------------- */

/* 950px以下 */

/*----------------------------------------------------- */

@media screen and (max-width: 950px) {
	.three_column.display_flex>* {
		width: 48%;
		margin-right: 0;
	}
	.three_column.display_flex>*:not(:nth-of-type(3n)) {
		margin-right: 0;
	}
	.three_column.display_flex>*:not(:nth-of-type(2n)) {
		margin-right: calc((100% - (48% * 2)));
	}
	/* ▼問い合わせセット */
	.contact_set {
		background: url(../img/bg_endless-knot.png);
	}
	.contact_set .display_flex {
		-ms-flex-direction: column;
		/*IE10*/
		flex-direction: column;
	}
	.contact_contents {
		width: 100%;
		max-width: 500px;
		margin: 10px auto;
		border-radius: 10px;
		padding: 10px 20px 5px;
		background-image: url(../img/arrow_bk.png);
		background-repeat: no-repeat;
		background-position: top 65% right 20px;
	}
	.contact_copy {
		background-color: #fff;
		border-radius: 1.2em;
		color: #444444;
	}
	.contact_name {
		color: #444444;
	}
	.contact_name img {
		position: absolute;
		left: 20px;
		top: 48px;
	}
	.contact_search {
		order: 1;
		background-color: #FFE871;
		box-shadow: 0px 4px 0px #FFBA46;
	}
	.contact_search .contact_name {
		font-size: 1.5rem;
		line-height: calc(2.25rem * 1.5);
	}
	.contact_tel {
		order: 2;
		background-color: #FFD84D;
		box-shadow: 0px 4px 0px #FFBA46;
	}
	.contact_member {
		order: 3;
		background-color: #EE6A1D;
		border: solid 2px #FEF22A;
		box-shadow: 0px 4px 0px #EE6A1D;
		background-image: url(../img/arrow_wh.png);
	}
	.contact_member .title_accent {
		color: #FEF22A;
	}
	.contact_member .contact_name {
		color: #fff;
	}
	.contact_contents:not(:last-child)::after {
		display: none;
	}
	.contact_set .button_style {
		display: none;
	}
	.contact_set .pc_hidden {
		display: inline;
	}
	.contact_set .mb_hidden {
		display: none;
	}
	/* ▲問い合わせセット */
	.button_wrapper .button_style {
		margin: 10px 0;
	}
	/*--------------------------------------- ▽フッター */
	#FOOTER_LOGO {
		width: 100%;
		text-align: center;
	}
	#SALES_AREA_LIST {
		width: 100%;
		margin-bottom: 20px;
	}
	.footer_area_list {
		display: inline-block;
		text-align: left;
	}
	#FOOTER_MENU_LIST {
		columns: 3;
		width: 100%;
		text-align: left;
	}
	/*--------------------------------------- △フッター */
	.line_banner_base{
		width: 60%;
	}
	.line_banner_base div{
		padding : 10px;
	}
	.line_banner_base div p{
		text-align : center;
	}
	.sns_banner{
		width: 40%;
	}
	.sns_banner div{
		padding : 10px;
	}
	.sns_banner div h3{
		text-align : center;
	}
}

/*----------------------------------------------------- */

/* 650px以下 */

/*----------------------------------------------------- */

@media screen and (max-width: 650px) {
	* {
		font-size: 14px;
		line-height: 1.5em;
	}
	main {
		padding-top: 50px;
	}
	.two_column>* {
		width: 100%;
	}
	.page_title {
		font-size: 1.8rem;
	}
	/* 余白系(t=top b=bottom r=right l=left) */
	.margin_150_tb {
		margin-top: 22vw;
		margin-bottom: 22vw;
	}
	.margin_150_t {
		margin-top: 22vw;
	}
	.margin_150_b {
		margin-bottom: 22vw;
	}
	.margin_100_tb {
		margin-top: 20vw;
		margin-bottom: 20vw;
	}
	.margin_100_t {
		margin-top: 20vw;
	}
	.margin_100_b {
		margin-bottom: 20vw;
	}
	.margin_75_tb {
		margin-top: 10vw;
		margin-bottom: 10vw;
	}
	.margin_75_t {
		margin-top: 10vw;
	}
	.margin_75_b {
		margin-bottom: 10vw;
	}
	.margin_50_tb {
		margin-top: 7.5vw;
		margin-bottom: 7.5vw;
	}
	.margin_50_t {
		margin-top: 7.5vw;
	}
	.margin_50_b {
		margin-bottom: 7.5vw;
	}
	.margin_30_tb {
		margin-top: 5vw;
		margin-bottom: 5vw;
	}
	.margin_30_t {
		margin-top: 5vw;
	}
	.margin_30_b {
		margin-bottom: 5vw;
	}
	.margin_15_tb {
		margin-top: 3vw;
		margin-bottom: 3vw;
	}
	.margin_15_t {
		margin-top: 3vw;
	}
	.margin_15_b {
		margin-bottom: 3vw;
	}
	.button_wrapper {
		margin: 5vw 0;
	}
	.three_column.display_flex>* {
		width: 100%;
		margin-right: 0;
	}
	.three_column.display_flex>*:not(:nth-of-type(2n)) {
		margin-right: 0px;
	}
	/*--------------------------------------- ▽ヘッダー */
	header {
		height: 50px;
	}
	#HEADER_LOGO img {
		max-height: 30px;
		margin-top: 5px;
	}
	#TOP_MENU_LIST a {
		line-height: 50px;
	}
	.with_icon img {
		top: 20px;
		width: 20px;
	}
	.with_icon a {
		padding-top: 32px;
	}
	.header_footer_tel {
		display: none;
	}
	#TOP_MENU_LIST_ICON {
		margin-right: 0;
	}
	/*--------------------------------------- △ヘッダー */
	#SALES_AREA_LIST h5, #SALES_AREA_LIST h6 {
		text-align: center;
	}
	.footer_area_list:first-of-type {
		margin: 0;
		margin-bottom: 10px;
	}
	.contact_name img{
		top : 40px;
	}
}

@media screen and (max-width: 600px) {
	.sns_base{
		flex-wrap: wrap;
	}
	.line_banner_base{
		width : 230px;
	}
	.sns_banner{
		width : 70px;
		margin : 10px;
	}
	.line_banner_base,
	.sns_banner{
		padding: 0px;
		background : transparent;
	}
	.sns_banner{
		margin : 20px 0px 0px 0px;
	}
	.line_banner_base div,
	.sns_banner div{
		padding: 2px;
	}
	.sns_base h3,
	.sns_base p{
		display : none;
	}
	#GoodLife_PRIDE .pc_hidden,
	#GoodLife_PRIDE .pc_hidden h3{
		display : inline;
		text-align: center;
	}
	.sns_base .pc_hidden h3{
		font-size: 1.2em;
		text-align: center;
		width : 100%;
		background:linear-gradient(transparent 70%, #FFFF00 0%);
		line-height: 1.8em;
	}
	.sns_base h3 span{
		display : inline-block;
	}
	.line_banner_base a{
		margin-top : 20px;
	}
	.line_banner_base div{
		position : relative;
	}
	.line_banner_base div p.option{
		display : block;
		background : none;
		font-size : 0.9em;
		position : absolute;
		top : 10px;
		left : 0;
		right : 0;
		margin : auto;
	}
}
/*----------------------------------------------------- */

/* 450px以下 */

/*----------------------------------------------------- */

@media screen and (max-width: 450px) {
	#HEADER_LOGO img{
		height : 25px;
		margin-top : 8px;
	}
	#FOOTER_MENU_LIST {
		columns: 2;
	}
	.contact_set {
		padding: 8px 0;
	}
	.contact_contents {
		border-radius: 5px;
		padding: 8px 10px;
		margin: 8px 0;
		background-position: top 65% right 10px;
	}
	.contact_copy {
		font-size: 0.85rem;
	}
	.contact_search .contact_name{
		font-size : 1rem;
		line-height: calc(1.3rem * 1.5);
	}
	.contact_name{
		font-size : 1.3rem;
	}
	.contact_name img {
		top: 25px;
		left: 10px;
		-ms-transform: scale(0.7);
		transform: scale(0.7);
	}
	.button_style {
		min-width: 0;
		width: 100%;
		line-height: 1.2em;
		min-height: 0;
		padding: 20px 0;
	}
	.button_style.icon{
		padding-left: 40px;
	}
	.button_style.icon::before{
		width : 25px;
		height: 25px;
		background-size : contain;
		margin : auto;
	}
	.estate_category{
		font-size : 0.875rem;
	}
}